// nc-draw/nc-line-v.js

// /src/components/nc-draw/nc-line-v.vue
export default { render: render, name: 'NcLineV' }

// render code
import { openBlock as _openBlock, createElementBlock as _createElementBlock } from '../../vuelib.js'

const _hoisted_1 = { class: 'nc-line-v' }

export function render(_ctx, _cache) {
	return _openBlock(), _createElementBlock('hr', _hoisted_1)
}
